@font-face {
    font-family: 'NAMU Pro';
    src: url('../fonts/NAMU-Pro.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}
@keyframes background-blink {
    0% {background-color: #b6d3ff;}
    25% {background-color: #ffc695;}
    40% {background-color: #e7ff26;}
    60% {background-color: #36ffac;}
    75% {background-color: #ffb717;}
    90% {background-color: #ff8180;}
    100% {background-color: #d588ff;}
}
.size-auto, .size-full, .size-large, .size-medium, .size-thumbnail {
    max-height: 100%;
    width: auto;
}
body {
    font-family: 'Montserrat', sans-serif;
    color: #000;
}
body b, body strong {
    font-weight: 500;
}
.header-content {
    display: flex;
    justify-content: space-between;
    padding: 50px 64px;
}
.header-content p {
    font-family: "NAMU Pro";
    font-size: 16px;
    font-weight: bold;
    margin: 14px 0;
}
.header-content p a {
    color: #000;
}
.single-post .post .mistape_caption p {
    font-size: 13px!important;
    opacity: .4;
}
.single-post ul {
    list-style: none;
}
.nav-block {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.partners-logo {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 32px;
}
.partners-logo img {
    margin-left: 33px;
    max-height: 75px;
}
.main-menu {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.menu-item {
    margin-left: 32px;
    position: relative;
}
.menu-item a {
    font-size: 21px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.16px;
    font-family: 'Montserrat', sans-serif;
    color: #000;
    display: flex;
    align-items: center;
}
.menu-item:last-child a {
    background: #ff8180;
    padding: 5px;
    font-size: 20px;
    animation: background-blink 7s infinite;
    border-radius: 2px;
}
.menu-item a img {
    max-width: 57px;
    margin-left: 10px;
}
.menu-inner {
    position: absolute;
    width: 350px;
    background: #fff;
    max-height: 0;
    list-style: none;
    transition: height .3s ease-in-out;
    overflow: hidden;
    padding: 0;
    z-index: 3;
    border-radius: 6px;
}
#materials:hover .menu-inner {
    box-shadow: 0 19px 38px rgb(0 0 0 / 30%), 0 15px 12px rgb(0 0 0 / 22%);
    max-height: unset;
}
.menu-inner li {
    border-bottom: 1px solid rgba(0,0,0,.3);
    padding: 5px 10px;
}
.menu-inner li:last-child {
    border: none;
}
.menu-inner li a {
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    letter-spacing: 0.16px;
    font-family: 'Montserrat', sans-serif;
    color: #000;
}
.logo-block a {
    color: #000;
    display: flex;
}
.logo-block.home a {
   flex-direction: column;
}
.logo-block a img {
    margin-right: 15px;
}
.logo-block a:hover {
    text-decoration: none;
}
.about-inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-column-gap: 40px;
}
.about-item:last-child {
    grid-row: 2;
    grid-column: 2;
}
#privacy {
    padding: 25px;
}
.thesis {
    font-size: 27px;
    font-weight: 400;
    padding: 20px;
    border: 6px solid #36ffac;
}
.about-item:last-child .thesis {
    border: 6px solid #e7ff26;
}
.categories {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    padding: 0 250px;
    margin-top: 62px;
}
.category-block {
    display: flex;
    flex-direction: column;
    padding: 0 0 90px;
    justify-content: flex-start;
    align-items: center;
    color: #000;
    transition: all .3s ease-in-out;
}
.category-block:hover {
    text-decoration: none;
    color: #000;
}
.category-block:hover > img {
    transform: scale(1.2);
}
.category-block .description {
    margin: 20px 0 0;
    color: #000000;
    font-family: "NAMU Pro";
    font-size: 19px;
    font-weight: bold;
    font-style: normal;
    display: inline-block;
    line-height: normal;
}
.category-block .description span {
    background: #b6d3ff;
}
.category-block img {
    max-height: 121px;
    transition: all .3s ease-in-out;
}
.all-btn {
    margin: 20px 0 0;
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 21px;
    display: inline-block;
    text-decoration: underline;
}
section {
    border-left: 45px solid #efefef;
    padding: 20px 24px;
}
.section-content {
    max-width: 80%;
}
h2 {
    color: #000000;
    font-family: "NAMU Pro";
    font-size: 37px;
    font-weight: 700;
    margin: 0 0 56px;
}

h3 {
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-size: 27px;
    font-weight: 600;
    margin:  0 0 48px;
}

p {
    font-size: 27px;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 48px;
}

section#health {
    border-left-color: #b6d3ff;
}
section#chronic {
    border-left-color: #ffc695;
}
section#food-poisoning {
    border-left-color: #e7ff26;
}
section#covid {
    border-left-color: #36ffac;
}
section#emergency {
    border-left-color: #ffb717;
}
section#injury {
    border-left-color: #ff8180;
}
section#womens-health {
    border-left-color: #ff82c2;
}
section#mental-health {
    border-left-color: #d588ff;
}
#health .hashtag{
    background: #b6d3ff;
}
#chronic .hashtag{
    background: #ffc695;
}
#food-poisoning .hashtag{
    background: #e7ff26;
}
#covid .hashtag{
    background: #36ffac;
}
#emergency .hashtag{
    background: #ffb717;
}
#injury .hashtag {
    background: #ff8180;
}
#womens-health .hashtag{
    background: #ff82c2;
}
#mental-health .hashtag{
    background: #d588ff;
}
.title a {
    color: #000;
    transition: all .3s ease;
}
.title a:hover {
    text-decoration: none;
    transform: scale(1.1);
}
#health .title a {
    background: #b6d3ff;
}
#chronic .title a {
    background: #ffc695;
}
#food-poisoning .title a {
    background: #e7ff26;
}
#covid .title a {
    background: #36ffac;
}
#emergency .title a {
    background: #ffb717;
}
#injury .title a {
    background: #ff8180;
}
#womens-health .title a {
    background: #ff82c2;
}
#mental-health .title a {
    background: #d588ff;
}
#partners h2 {
    text-transform: uppercase;
}
.category-block:nth-child(2) .description span {
    background: #ffc695;
}
.category-block:nth-child(3) .description span {
    background: #e7ff26;
}
.category-block:nth-child(4) .description span {
    background: #36ffac;
}
.category-block:nth-child(5) .description span {
    background: #ffb717;
}
.category-block:nth-child(6) .description span {
    background: #ff8180;
}
.category-block:nth-child(7) .description span {
    background: #ff82c2;
}
.category-block:nth-child(8) .description span{
    background: #d588ff;
}
.heading {
    display: flex;
    align-items: flex-start;
}
.heading img {
    margin-left: 19px;
    max-width: 99px;
}
.title {
    display: inline-block;

}
.title span {
    background: #b6d3ff;
}
.block-content {
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.inner-content {
    padding: 57px 0  78px;
}
.block-content .image {
    padding: 99px 68px;
    text-align: center;
}
.block-content .image img {
    max-height: 464px;
    max-width: 100%;
}
.links {
    list-style: none;
    padding: 0;
    margin: 0;
}

.links li:before {
    content: '→';
    font-family: 'Montserrat', sans-serif;
    font-size: 21px;
    font-weight: 400;
}
.links a {
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-size: 21px;
    font-weight: 400;
    text-decoration: underline;
}
.hashtags-block {
    margin-top: 16px;
}
.hashtags h4 {
    font-size: 21px;
    font-weight: 600;
    margin: 0 0 16px;
}
.hashtag {
    background: #b6d3ff;
    color: #000000;
    font-family: "NAMU Pro";
    font-size: 20px;
    font-weight: bold;
    margin: 6px;
    display: inline-block;
    padding: 4px 11px;
    transition: all .3s ease-in-out;
}
.hashtag:hover {
    text-decoration: none;
    color: #000;
    transform: scale(1.1);
}
.team-grid {
    padding: 32px 111px 70px;
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-row-gap: 38px;
}
.team-item {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.team-item img {
    width: 178px;
    height: 178px;
    border-radius: 50%;
    object-fit: cover;
}
.team-item .role {
    font-size: 24px;
    font-weight: 700;
    margin: 21px 0;
}
.team-item .desc {
    font-size: 16px;
    font-weight: 500;
    margin: 0;
    text-align: center;
}
.disc {
    padding: 100px;
}
.disc p {
    color: #606060;
    font-size: 20px;
    font-weight: 400;
    margin: 0;
    margin-bottom: 15px;
}
.wp-block-gallery {
    max-width: 60%;
    flex-wrap: nowrap !important;
    margin: 0 auto;
    margin-bottom: 30px;
}
.wp-block-gallery ul li {
    margin: 0;
}
.wp-block-gallery .wp-block-image {
    margin: 0 10% 46px !important;
    margin-right: 16px !important;
}
.partners-grid {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.partners-grid a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 60px;
    margin-bottom: 60px;
}
.partners-grid a img {
    max-width: 250px;
    max-height: 100px;
}

/*POST PAGE*/
.single-post .header-content .logo-block, .category .header-content .logo-block {
    display: flex;
    max-width: 42%;
}
.single-post .logo-block p, .category .logo-block p {
    color: #000000;
    font-family: "NAMU Pro";
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
    max-width: 50%;
    margin-left: 24px;
    line-height: normal;
}
.health .logo-block p span {
    background: #b6d3ff;
}
.chronic .logo-block p span{
    background: #ffc695;
}
.food-poisoning .logo-block p span {
    background: #e7ff26;
}
.covid .logo-block p span {
    background: #36ffac;
}
.emergency .logo-block p span {
    background: #ffb717;
}
.injury .logo-block p span {
    background: #ff8180;
}
.womens-health .logo-block p span {
    background: #ff82c2;
}
.mental-health .logo-block p span {
    background: #d588ff;
}
.single-post .logo-block img, .category .logo-block img {
    max-height: 88px;
}
.single-post .post {
    margin: 20px auto 0;
}
.single-post .post h1 {
    font-family: "NAMU Pro";
    font-size: 47px;
    font-weight: bold;
    text-transform: uppercase;
    max-width: 80%;
    margin: 0 auto 68px;
}
.single-post .post p {
    font-size: 29px;
    font-weight: 400;
    margin: 0 10% 46px;
}
.single-post .post p.date {
    font-size: 14px;
    font-weight: 400;
    margin: 0 10% 16px;
}
.single-post .wp-block-file {
    margin: 0 10% 46px;
}
.single-post .wp-block-file a {
    font-size: 25px;
}
.wp-block-file .wp-block-file__button {
    font-size: 25px;
    background: #ff82c2;
}
#health .wp-block-file .wp-block-file__button {
    font-size: 25px;
    background: #b6d3ff;
}
.single-post .post p.autor, .single-post .post .info-content p, .info-content p {
    font-size: 20px;
    font-weight: 600;
    color: #606060;
    margin-top: 15px;
}
.single-post .post p.autor {
    color: #000;
    margin-bottom: 16px;
}
.single-post .post p.autor.name {
    margin-top: 0;
    color: #606060;
    font-weight: 400;
}
.single-post .post .info-content p {
    margin: 15px 0;
}
.single-post .post ul li {
    font-size: 29px;
    font-weight: 400;
    margin: 0 10% 46px;
}

.symptoms-block, .infographics-block {
    border-left: 44px solid #b6d3ff;
    background: #f7f7f7;
    padding: 21px 104px;
}
.wp-block-table {
    background-color: transparent;
    margin: 0 10% 46px;
}
td, th {
    border: 1px solid;
    padding: 10px;
    font-size: 29px;
    font-weight: 400;
}
th {
    font-weight: 800;
}
#chronic .symptoms-block, #chronic .infographics-block {
    border-color: #ffc695;
}
#food-poisoning .symptoms-block, #food-poisoning  .infographics-block {
    border-color: #e7ff26;
}
#covid .symptoms-block, #covid .infographics-block {
    border-color:#36ffac;
}
#emergency .symptoms-block, #emergency .infographics-block {
    border-color:#ffb717;
}
#injury .symptoms-block, #injury .infographics-block {
    border-color: #ff8180;
}
#womens-health .symptoms-block, #womens-health .infographics-block {
    border-color: #ff82c2;
}
#mental-health .symptoms-block, #mental-health .infographics-block {
    border-color: #d588ff;
}
.symptoms-block {
    margin-bottom: 56px;
}
.symptoms-block h3 {
    font-size: 29px;
    font-weight: 600;
    margin-bottom: 60px;
}
.symptoms-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(25%, 1fr));
}
.symptom-item {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.single-post .symptoms-grid .symptom-item p {
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    margin: 30px 0;
    text-align: center;
}

.single-post .symptoms-grid .symptom-item img {
    height: 135px;
}

.infographics-grid {
    display: grid;
    grid-template-columns: 70% 30%;
}

.infographics-grid img {
    max-width: 100%;
}

.infographics-grid .download {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0 40px;
}
.infographics-grid .download a {
    font-size: 20px;
    font-weight: 600;
    font-style: normal;
    transition: color 0.3s ease-in-out;
    margin-top: 20px;
    color: #000;
}
.infographics-grid .download a:hover {
    text-decoration: none;
}
#health .infographics-grid .download a:hover {
    background: #b6d3ff;
}
#chronic .infographics-grid .download a:hover {
    background: #ffc695;
}
#food-poisoning .infographics-grid .download a:hover{
    background: #e7ff26;
}
#covid .infographics-grid .download a:hover {
    background:#36ffac;
}
#emergency .infographics-grid .download a:hover {
    background:#ffb717;
}
#injury .infographics-grid .download a:hover {
    background: #ff8180;
}
#womens-health .infographics-grid .download a:hover {
    background: #ff82c2;
}
#mental-health .infographics-grid .download a:hover {
    background: #d588ff;
}
.single-post .hashtags-block, .single-post .sources-block {
    max-width: 80%;
    margin: 16px auto 0;
}
.single-post .sources-block {
    margin-bottom: 50px;
}
.single-post .hashtags-block h4, .single-post .sources-block h4 {
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 16px;
}
.wp-block-image {
    text-align: center;
}
.sources-block a {
    display: block;
    color: #606060;
    font-size: 20px;
    font-weight: 400;
}
.post {
    padding-bottom: 56px;
}

/*CATEGORY PAGE*/

.content {
    padding: 50px 64px;
}
.content h3 {
    text-align: center;
}
.posts-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 53px;
    margin-top: 50px;
    grid-row-gap: 25px;
}
.posts-grid .post-content {
    display: grid;
    grid-template-rows: 291px 1fr;
    border: 1px solid #cccccc;
}
.post-content .image-block{
    height: 291px;
    background-color: #f7f7f7;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.info-content {
    display: flex;
    flex-direction: column;
    padding: 16px 30px;
    justify-content: space-between;
}

.post-content h2 {
    font-family: "NAMU Pro";
    font-size: 23px;
    font-weight: bold;
    margin: 0 0 16px;
}
.links-block {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.read-btn {
    border: 5px solid transparent;
    border-image: url(../img/berezhy-sebe/border-image.svg) 8 stretch;
    font-size: 25px;
    font-weight: 600;
    font-style: normal;
    color: #000;
    text-transform: lowercase;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 47px;
    padding: 6px 40px;
    margin: 0 26px;
    transition: all .3s ease-in-out;
}

.read-btn:hover, .download-btn:hover {
    text-decoration: none;
    color: #000;
    transform: scale(1.1);
}
.share-btn {
    color: #000000;
    font-size: 14px;
    font-weight: 400;
    font-style: normal;
    text-decoration: underline;
}
.download-btn {
    transition: all .3s ease-in-out;
}
.download-btn svg {

}
.download-btn svg g g:nth-of-type(2) path {
    fill: #fff!important;
}
#health .download-btn svg {
    fill: #b6d3ff;
}
#chronic .download-btn svg {
    fill: #ffc695;
}
#food-poisoning .download-btn svg path {
    fill: #e7ff26;
}
#covid .download-btn svg {
    fill: #36ffac;
}
#emergency .download-btn svg{
    fill:#ffb717;
}
#injury .download-btn svg {
    fill: #ff8180;
}
#womens-health .download-btn svg {
    fill: #ff82c2;
}
#mental-health .download-btn svg {
    fill: #d588ff;
}

.single-post .post .post-content h3 {
    font-size: 33px;
    margin: 0 10% 46px;
}
.app-panel {
    display: none;
}

#app .app-panel  .tags-wrapper {
    display: flex;
    width: 100%;
    overflow: auto;
    padding: 7px 15px;
}
#app .posts-grid .post-content {
    margin: 0;
}
#app .info-content p {
    margin: 3px;
}
.app-panel {
    display: none;
}
.app-panel .tags-row {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    grid-gap: 10px;
}
.app-panel  .tags-row a {
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: -0.01em;
    color: #000000;
    text-decoration: none;
    padding: 12px 3px;
    background: #E6E9EC;
    flex-shrink: 0;
}
.app-panel  .tags-row a.active {
    background: #36FFAC;
}
.app .content h3 {
    display: none;
}
.app-panel  .navbar-form {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 0;
    margin: 0 7px;
    flex-flow: row wrap;
    max-width: 100%;
}
.app-panel  .navbar-form .form-group {
    margin: 0 5px;
    flex: 1;
    margin-bottom: 5px;
}
.image-block a {
    width: 100%;
    height: 100%;
}
.image-block a img {
    object-fit: contain;
    width: 100%;
    height: auto;
    max-height: 100%;
}
@media (max-width: 1440px) {
    .logo-block a {
        color: #000;
        display: flex;
        max-width: 400px;
    }
    .header-content {
        padding-bottom: 20px;
    }
    .inner-content {
        padding: 30px 0;
    }
    .categories {
        padding: 0 50px;
    }
    p {
        font-size: 24px;
    }
    .content {
        padding: 25px;
    }
    .team-grid {
        padding: 32px 60px 70px;
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media (max-width: 1024px) {
    .header-content {
        padding: 19px;
        display: grid;
        grid-template-columns: 20% 80%;
        grid-template-rows: auto auto;
        grid-column-gap: 10px;
    }
    .logo-block img {
        max-width: 100%;
    }
    .menu-item {
        margin-left: 15px;
        position: relative;
    }
    .block-content {
        grid-template-columns: 1fr;
    }
    .team-grid {
        grid-template-columns: 1fr 1fr;
    }
    .single-post .logo-block p, .category .logo-block p {
        max-width: unset;
    }
    .single-post .post h1 {
        max-width: 100%;
        margin: 30px;
    }
    .symptoms-grid {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(50%, 1fr));
    }
    .menu-item:last-child a {
        font-size: 19px;
    }
    .single-post .post .post-content h3 {
        font-size: 23px;
        margin: 20px;
    }
}

@media (max-width: 800px) {
    .header-content {
        padding: 19px;
        display: grid;
        grid-template-columns: 30% 70%;
        grid-template-rows: auto auto;
        grid-column-gap: 10px;
    }
    .header-content p {
        font-size: 7px;
        margin: 10px 0;
    }
    .menu-item:first-child {
        width: 100%;
    }
    .navbar-form {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 0;
        padding: 0;
    }
    #searchsubmit {
        margin-bottom: 5px;
    }
    .menu-item a {
        font-size: 13px;
    }
    .menu-item:last-child a {
        font-size: 15px;
        line-height: 1;
        margin: 10px 0 0;
        padding: 5px 4px;
    }
    .partners-logo a {
        max-width: 30%;

    }
    .partners-logo img {
        margin-left: 0;
        height: auto;
        max-height: 30px;
        max-width: 100%;
    }
    .logo-block a {
        color: #000;
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .categories {
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 20px;
        padding: 0 20px;
        margin-top: 10px;
    }
    section {
        border-left: 15px solid #efefef;
        padding: 20px 5px;
    }
    .team-grid {
        padding: 30px 20px;
        grid-column-gap: 10px;
    }
    .main-menu {
        justify-content: space-around;
        flex-wrap: wrap;
        width: 100%;
    }
    .menu-item {
        margin-left: 0px;
    }
    .menu-item:last-child {
        margin: 0;
    }
    .menu-item a {
        font-size: 14px;
    }
    .heading {
        display: flex;
        align-items: flex-start;
    }
    .partners-logo {
        margin: 10px 20px;
    }
    .partners-logo img {
        margin: 10px;
        margin-bottom: 0;
    }
    h3 {
        font-size: 23px;
    }
    p {
        font-size: 20px;
        margin-bottom: 20px;
    }
     .info-content p {
        margin-top: 5px;
         margin-bottom: 5px;
    }
    .posts-grid {
        grid-gap: 10px;
    }
    .block-content .image {
        padding: 30px;
        text-align: center;
    }
    h2 {
        font-size: 23px;
    }
    .disc {
        padding: 30px;
    }
    .single-post .post p {
        margin: 20px;
    }
    .symptoms-block, .infographics-block {
        border-left-width: 20px;
    }
    .infographics-block {
        padding: 20px;
    }
    .infographics-grid {
        display: flex;
        flex-direction: column-reverse;
    }
    .infographics-grid .download {
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
        align-items: center;
        padding: 20px 0;
    }
    .infographics-grid .download a {
        font-size: 16px;
        margin: 0;
    }
    .infographics-grid .download svg {
        height: 40px;
    }
    .posts-grid {
        grid-template-columns: 1fr;
    }
    .symptoms-grid {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(100%, 1fr));
    }
    .symptoms-block, .infographics-block {
        padding: 20px;
    }
    .posts-grid .post-content {
        margin: 3px 0;
    }
    .links-block {
        display: flex;
        align-items: center;
    }
    .read-btn {
        margin: 4px;
    }
    .partners-grid {
        display: grid;
        grid-template-columns: 1fr;
        margin: 20px auto;
    }
    .partners-grid a {
        margin-right: 0;
    }
    .menu-inner {
        left: -150%;
    }
    .single-post .post h1 {
        font-size: 24px;
    }

    .single-post .post ul li {
        font-size: 20px;
        font-weight: 400;
        margin: 20px;
    }
    tr {
        display: flex;
        flex-direction: column;
    }
    .wp-block-gallery {
        max-width: 100%;
    }
    .single-post .post .mistape_caption {
        display: none;
    }
    .single-post .hashtags-block, .single-post .sources-block {
        max-width: 100%;
        margin: 16px 20px;
    }
    .about-item {
        margin-bottom: 20px;
    }
    .about-item:last-child {
        grid-column: 1;
        grid-row: 1;
    }
    .about-inner {
        display: flex;
        flex-direction: column;
    }
    .single-post .logo-block img, .category .logo-block img, .tag .logo-block img {
        max-height: unset;
        max-width: 50%;
    }
    .logo-block a {
        color: #000;
        display: flex;
        flex-direction: column;
    }
    .single-post .logo-block p, .category .logo-block p, .tag .logo-block p{
        margin-left: 0;
        font-size: 10px;
    }
    .single-post .post p {
        font-size: 20px;
    }
    .single-post .post h1 {
        font-size: 23px;
        margin: 30px 15px;
    }
    .single-post .post-content h3 {
        font-size: 22px;
    }
    .sources-block a {
        display: block;
        color: #606060;
        font-size: 14px;
        font-weight: 400;
    }
    .single-post .symptoms-grid .symptom-item img {
        height: 50px;
    }
    .single-post .symptoms-grid .symptom-item p {
        font-size: 20px;
    }
    .hashtag {
        font-size: 15px;
    }
    h3 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .category-block {
        padding: 0 0 15px;
    }
    .category-block img {
        max-height: 60px;
    }
    .category-block .description {
        margin: 9px 0 0;
        color: #000000;
        font-family: "NAMU Pro";
        font-size: 16px;
        font-weight: bold;
        font-style: normal;
        display: inline-block;
        line-height: normal;
        width: 86%;
    }
    .thesis {
        font-size: 20px;
    }
    .content {
        padding: 12px;
    }
    .posts-grid .post-content {
        grid-template-rows: 115px 1fr;
    }
    .post-content .image-block {
        height: 115px;
    }
    .post-content h2 {
        font-size: 20px;
        margin-bottom: 5px;
    }
    .read-btn {
        font-size: 19px;
    }
    .posts-grid {
        margin-top: 0;
    }
    .title {
        margin-bottom: 15px;
    }
    .links li {
        margin-bottom: 10px;
    }
    .team-item .role {
        font-size: 20px;
        font-weight: 700;
        margin: 21px 0;
        text-align: center;
    }
    .team-item .desc {
        font-size: 13px;
        font-weight: 500;
        margin: 0;
        text-align: center;
    }
    .team-item img {
        width: 120px;
        height: 120px;
        border-radius: 50%;
    }
    .disc p {
        font-size: 16px;
    }
    .single-post .post p.autor, .single-post .post .info-content p, .info-content p {
        font-size: 14px;
    }
    .info-content {
        padding: 10px;
    }
    .single-post .wp-block-file {
        margin: 10px 18px;
        display: flex;
        flex-direction: column;
        align-items: self-start;
    }
    .single-post .wp-block-file a {
        margin: 10px 0;
        font-size: 21px;
    }
    #app .app-panel, .tag-317 .app-panel, .tag-318 .app-panel, .tag-315 .app-panel, .tag-316 .app-panel {
        display: block;
        max-width: 100%;
        overflow: auto;
    }
    .image-block a {
        width: 100%;
        height: 100%;
    }
    .image-block a img {
        object-fit: contain;
        width: 100%;
        height: auto;
        max-height: 100%;
    }
}